  <resources>
    <string name="03Q47XnC">好吧。我在杀人之前总喜欢了解他们一下。愿意告诉我您的尊姓大名吗？</string>
    <string name="1BZmK6EP">那么，现在...看来很快我们就得互相放放血了。开始之前，有什么想法吗？</string>
    <string name="2V0eF42T">{STR_SALUTATION}……见到你真好。久违了。</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}……一个人不论多么不值得信任，都应该有改过自新的机会。凭这个道理，我将对你洗耳恭听。</string>
    <string name="3WtZ4AKa">我并不了解你...有什么要说的话，就快说吧。乌鸦都饿了，我可不想让它们久等。</string>
    <string name="43KLZl7D">{STR_SALUTATION}……如果你我之间难免一战，那么...我不会从中获得丝毫快感。</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}……已经有一段时间了……</string>
    <string name="4RbOYBQb">站住。你想告诉我你是谁吗，还是我们现在就开始？</string>
    <string name="4RMGcBuj">{STR_SALUTATION}……愿你获得安宁...很高兴见到你。</string>
    <string name="5C1seeEM">站住！在我下令进攻之前，你有什么话要说吗？</string>
    <string name="5RpfV389">{STR_SALUTATION}……我听候您的差遣。</string>
    <string name="7dqD89gR">在那停下。要么报上名来，要么把这口气带进棺材里。</string>
    <string name="7eDCl1nd">{STR_SALUTATION}……你在我手上了。你现在哪都别想去。</string>
    <string name="8i2Z7jJa">在那儿停下那么，告诉我，谁要和我一战？</string>
    <string name="8kCCsahd">{STR_SALUTATION}……我知道你的把戏，相信你也知道我的。战斗还是谈判，你做个选择吧。</string>
    <string name="97bAooa5">老天啊...这里的酒尝起来就像尿一样。好...你是谁？</string>
    <string name="9emUaMsx">{STR_SALUTATION}……我随时听候差遣。</string>
    <string name="9MZ1SaXt">好吧……我想我们以前没见过面。你愿意告诉我你的尊姓大名吗？</string>
    <string name="A3eeOUZH">你知道我对你的看法。这最好是要紧事。</string>
    <string name="a67lBQad">你是谁？在我下令进攻前，快点回答。</string>
    <string name="AoBIFXZH">{STR_SALUTATION}……好吧，好吧。我很想听听你有什么话要说。</string>
    <string name="aOkilS3H">没错。那么，你是谁？</string>
    <string name="axO6JCWt">如果你可以的话...在那儿停下。我想知道你的名字。</string>
    <string name="ay0tHozl">嗯？那么，你是谁？</string>
    <string name="AYeRBAxA">那么。别再靠近了请原谅我，但谨慎总没有错。我想知道你的名字。</string>
    <string name="B05S6Fw4">你是谁，还有你想要干什么？</string>
    <string name="b9DEXqta">停下。好...所以我们可以谈谈条件。敢耍花招的话，我的手下会把你剁成肉泥。</string>
    <string name="bI4IbX25">{STR_SALUTATION}...好吧...自从我上次见到你已经有一段时间了。不能说我很介意。</string>
    <string name="BXpMYumQ">好吧...请原谅我不能祝你&quot;安好&quot;，老伙计。命运自有其道。</string>
    <string name="CcPZbyiv">在那停下，伙计。那么，在我们交手前，你可以告诉我你的名字。</string>
    <string name="CdHlFmue">告诉我你的名字。如果我以前见过你，请原谅我不记得了，因为我曾见过许多勇士纷至沓来，却随风而去。</string>
    <string name="CEKlT71P">行吧。给你。如果我倒在你的剑下，请给我办一个体面的葬礼，我也会为你这样做的。你有什么话要说的吗？</string>
    <string name="CiquaIVy">看来你的罪孽还没有把你弄死。但是他们会的，相信我，他们会的...</string>
    <string name="cXQm4Wba">停下……如果你尊重谈判条约，我会洗耳恭听。</string>
    <string name="d6LHL0Fj">看起来你被逮到了，还好是我逮住了你。</string>
    <string name="DwqTbXhg">好吧……除非我算错了概率，否则我得说，今天之内，你就可以去和你的祖先聚一聚了。</string>
    <string name="DXYVZbcz">{STR_SALUTATION}……准备好来一场畅快的战斗了吗？</string>
    <string name="F1KEe2XG">请长话短说。我时间紧迫。</string>
    <string name="fQRGVkTL">如果我们之间难免一战，那就来一场值得让游吟诗人传颂的战斗，怎么样？</string>
    <string name="G0qCtfK2">{STR_SALUTATION}……很遗憾我们是在这样的情况下见面。</string>
    <string name="g9Gav4yj">{STR_SALUTATION}……那么……我听见一条蛇在我耳边嘶嘶作响。</string>
    <string name="GCTtfyGS">我不知道我们之间有什么话好说的。</string>
    <string name="GgERkyDL">女士...</string>
    <string name="gGjqzb5j">怎么了，陌生人？你是谁？</string>
    <string name="gLWgcDUN">啊，上天是仁慈的。你想要什么样的死法，狗东西？</string>
    <string name="gMyAYyEX">{STR_SALUTATION}……有一段时间了。</string>
    <string name="h6g4OQqT">站在那儿别动。那么...在我们交手之前，告诉我你的名字。</string>
    <string name="hAbpAkIw">{STR_SALUTATION}……我想你的运气已经用光了</string>
    <string name="hbvuSLB0">行吧。给你.我曾经认为友谊是神圣的，但所有神圣的东西最终都被亵渎了。别以为必要的时候我不会杀了你。</string>
    <string name="iNYLG9P1">我很生你的气。距离你上一次造访已经有一段时间了。</string>
    <string name="IU3KjVbT">足够近了。你是谁？</string>
    <string name="j6p0K0s6">{STR_SALUTATION}.我听候差遣。</string>
    <string name="jljaKTRo">{STR_SALUTATION}...我现在有点忙不过来。怎么了？</string>
    <string name="k8gI5Ix3">抱歉，我没听清你的名字？</string>
    <string name="KJsVOyUE">{STR_SALUTATION}...见到你真是令人高兴。</string>
    <string name="KnJoVOEk">{STR_SALUTATION}……我随时听候命令。</string>
    <string name="Kp0Mc35d">站住。你是谁？</string>
    <string name="l03Kxell">停下...在我们开打前，我想知道你的名字。</string>
    <string name="l0Bmbgqg">别再靠近了。在我们动手前，我想问一下你的名字。</string>
    <string name="laroTh3e">在我下令进攻之前，你有什么话要说吗？</string>
    <string name="lbH0Fw9s">我等这一天很久了。好好看看你的周围吧，因为不久后你的眼睛就只能看见乌鸦肚子里的东西了。</string>
    <string name="lK32NXY8">为自己的威名增光，将敌人的血肉剁碎，我相信你在这方面一直都做的很好。</string>
    <string name="LNhUaIoB">是的，你。准备好迎接即将发生的事情吧。</string>
    <string name="LRpsEe3F">{STR_SALUTATION}……很高兴见到你。</string>
    <string name="lvScVM9T">请长话短说。我时间紧迫。</string>
    <string name="M5HVzG5S">{STR_SALUTATION}……有一段时间了。</string>
    <string name="mcNlccCF">嗯？我不觉得我认识你。愿你安好，陌生人。</string>
    <string name="mHjnRrLk">好吧，我不会否认这点。看着你在尘土里一边打滚一边流血，真是令人无比愉悦。</string>
    <string name="mkFfE4Pm">现在足够近了。你是谁？</string>
    <string name="n5Va4JVo">啊，很好。今天正义女神似乎指定了我当她的刽子手。你更喜欢剑呢，还是绞索呢？</string>
    <string name="nESnaBbx">女士...你和以前一样可爱。</string>
    <string name="nOMhLR63">{STR_SALUTATION}……你和以前一样可爱。</string>
    <string name="Ny7o14yZ">告诉我你的名字。我总想知道自己要杀的是谁。</string>
    <string name="NZ9E0KVb">你知道我不在乎你。你想说什么？</string>
    <string name="nzSUfX5b">付出代价吧，杂碎！</string>
    <string name="oqSF8Ueu">好了，陌生人。愿你安好。你叫什么名字？</string>
    <string name="oYskGouF">{STR_SALUTATION}……见到你，我的心里很高兴。</string>
    <string name="p1CHHIFb">请原谅我过分谨慎，但请你保持距离。在拔剑相对的距离之外就行。所以，你是谁？</string>
    <string name="PCLD3G3s">{STR_SALUTATION}……我就不跟你说什么和气生财的鬼话了。</string>
    <string name="pf3LDFVp">让你的剑在剑鞘里多呆一会儿吧，陌生人。你是谁？</string>
    <string name="PiaaXapn">{STR_SALUTATION}……见到你真是太好了。</string>
    <string name="PihQGbui">{STR_SALUTATION}……我不想和你打，但是相信我，有必要的话，我会这么做的。</string>
    <string name="pm786w3d">见到你真是个令人愉快的惊喜。我希望我的人能找到一些金或银的脚镣，好配得上你的身份，因为似乎你今晚可能会大驾光临，让我们这里蓬荜生辉。</string>
    <string name="PvxtpJaY">我认不出你的脸。你叫什么名字，陌生人？</string>
    <string name="Q3kWez4P">在那儿停下。你是谁？即使我们要打一仗，也最好能互通姓名。</string>
    <string name="q3WvWFD1">{STR_SALUTATION}。有一段时间了。</string>
    <string name="qSVbfakb">{STR_SALUTATION}……见到你真是令人高兴。</string>
    <string name="RNfnK0Vv">呃……你好，女士。我不觉得我们之前见过面。</string>
    <string name="rWuWrr2s">{STR_SALUTATION}……我不会假装自己喜欢你，但我会听你把话说完。</string>
    <string name="s27yxVHY">你有什么话要说吗？</string>
    <string name="SCGyic5H">{STR_SALUTATION}……别挑战我的耐心，否则你会后悔的。</string>
    <string name="SdXCOffd">请尊重谈停战条款，我也会这么做的。你是谁？</string>
    <string name="TCJIGLaL">祝好，陌生人！所以，你是谁？</string>
    <string name="TjrwrSH9">愿你安好，陌生人。你叫什么名字？</string>
    <string name="tJVlv0TN">既然你哪里也不去，我们不妨聊聊。也许你愿意介绍一下你自己？</string>
    <string name="TmQpdK7M">{STR_SALUTATION}……你的美丽总是能治愈我的烦恼。</string>
    <string name="U2Kr8vTy">我逮到你了。别刷什么花招。有什么想说的吗？</string>
    <string name="uGuu5JPx">{STR_SALUTATION}……你最好祈祷有一天有人能在战斗中给你个痛快的死法，因为一旦你落入我的手中，你会发现我很记仇，并且从不原谅。</string>
    <string name="uhSeQI7D">想说什么就说吧。在那之后，你得死。</string>
    <string name="uLkQmlad">{STR_SALUTATION}……命运显然喜欢看老朋友反目成仇……尽管如此，不要以为我会疏于职责。</string>
    <string name="uVm44ScK">{STR_SALUTATION}……愿你安好。</string>
    <string name="UW9Pexaq">{STR_SALUTATION}。听凭你的吩咐。请允许我用鲜血在历史的篇章上写下你的遗愿吧。或者其他任何你想留下的词句……</string>
    <string name="vvkBHcAL">我不认识你。我想你应该告诉我你的名字。</string>
    <string name="vyeEx182">{STR_SALUTATION}...我不想和你打。但是我会的，朋友，我会的。</string>
    <string name="WAK8lSaW">嗯，日安。所以，你是谁？</string>
    <string name="wIXmtKa5">好一个惊喜！我想我会很享受的。在我下令进攻之前，你有什么话要说吗？</string>
    <string name="wzhYA3XN">{STR_SALUTATION}……我不知道我们之间有什么话好说的。</string>
    <string name="xAaxpdb3">{STR_SALUTATION}……见到你真是太好了。</string>
    <string name="xiFrtNGH">啊……命运女神今天对我微笑了。我想不出比你临终的呜咽更甜美的音乐了。</string>
    <string name="XmwqrCLY">{STR_SALUTATION}……如你所知，像你这样狂妄自大的强盗最后总是恶有恶报。</string>
    <string name="y41EYSBI">{STR_SALUTATION}.很高兴见到你。</string>
    <string name="yd0sShGW">在那儿停下。你是谁？我想知道我杀的是谁。</string>
    <string name="YGAYp0pO">嗯？抱歉，我不觉得我认识你。</string>
    <string name="YJvvaeDq">{STR_SALUTATION}……你最好向上天祈求怜悯，因为我不打算给你半点东西。</string>
    <string name="YubrUiab">{STR_SALUTATION}……看来你还活着。真是遗憾。</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}...如果你今天死得其所，我会确保你的勇气将被铭记。</string>
    <string name="z3zTyNru">陌生人，如果你再靠近，我就会在你的肚子捅上一刀。但如果你待在原地不动，我们也许会有一场愉快的对话。</string>
    <string name="ZBjXh6cA">在那儿停下，陌生人。祝你安好。无论如何，至少在我知道你是谁之前。</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}...除非你有什么值得说的，否则你还是把你的毒药灌进别人的耳朵里去吧。</string>
  </resources>
